.google-visualization-orgchart-node {
  padding: 0 !important;
  background-color: white !important;
}

.google-visualization-orgchart-table * {
  padding: 0 !important;
}

.google-visualization-orgchart-node {
  border: 1px solid #CCCCCC !important;
  box-shadow: 0 0 25px #CCCCCC;
}

.google-visualization-orgchart-node {
  min-width: 110px;
  height: 0px;
}

.google-visualization-orgchart-node {
  vertical-align: top;
  margin-top: 7px;
}

.google-visualization-orgchart-linebottom {
  border-bottom: 2px solid #172C55 !important;
}

.google-visualization-orgchart-lineleft {
  border-left: 2px solid #172C55 !important;
}

.google-visualization-orgchart-lineright {
  border-right: 2px solid #172C55 !important;
}

.google-visualization-orgchart-noderow-medium {
  border: none !important;
}

.google-visualization-orgchart-table, .google-visualization-orgchart-table td {
  border-collapse: separate !important;
}

.google-visualization-orgchart-node {
  background: none !important;
}

.google-visualization-orgchart-table, .google-visualization-orgchart-table td {
  margin-left: auto !important;
  margin-right: auto !important;
}

.google-visualization-orgchart-node {
  font-size: 12px;
  font-weight: bold;
  padding-top: 5px !important;
  color: #777;
}


.vjchart .window {
    background-color:white;
    border:1px solid #346789;
    box-shadow: 2px 2px 19px #e0e0e0;
    -o-box-shadow: 2px 2px 19px #e0e0e0;
    -webkit-box-shadow: 2px 2px 19px #e0e0e0;
    -moz-box-shadow: 2px 2px 19px #e0e0e0;
    -moz-border-radius:0.5em;
    border-radius:0.5em;        
    position:absolute;
    color:black;
    padding:0.5em;
    min-width:80px; 
    min-height:30px;
	overflow-y: auto;
    -webkit-transition: -webkit-box-shadow 0.15s ease-in;
    -moz-transition: -moz-box-shadow 0.15s ease-in;
    -o-transition: -o-box-shadow 0.15s ease-in;
    transition: box-shadow 0.15s ease-in;
	text-align: center;
}

.vjchart .window:hover {
    border:1px solid #123456;
    box-shadow: 2px 2px 19px #444;
   -o-box-shadow: 2px 2px 19px #444;
   -webkit-box-shadow: 2px 2px 19px #444;
   -moz-box-shadow: 2px 2px 19px #fff;
    opacity:0.9;
    filter:alpha(opacity=90);
}

.vjchart .window a {
    font-family:helvetica;
}

.vjchart .window {
	border:0.1em dotted #d4e06b;
}

.vjchart .window:hover, .vjchart .window._jsPlumb_source_hover, .vjchart .window._jsPlumb_target_hover {
    border:1px solid orange;
    color:orange;
}

.vjchart {
  position: relative;
}

.clear {
  clear: both;
}

.google-visualization-orgchart-node span {
    display: block !important;
}

.vj_orgchart {
  display: block;
}

#modal-overlay {
  background: #fff;
  filter: alpha(opacity=60);
  height: 100%;
  left: 0;
  -moz-opacity: 0.6;
  -webkit-opacity: 0.6;
  -ms-filter: alpha(opacity=60);
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 998;
}

#modal-container {
  background: #fff;
  border: 1px solid #ababab;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
  height: auto;
  padding: 10px;
  font-family: arial,sans-serif;
  font-size: 14px;
  position: absolute;
  z-index: 998;
}

#modal-header {
  height: 20px;
  overflow: hidden;
  clear: both;
}

#modal-close {
  background: #fff url('modal-close.png') no-repeat center center;
  cursor: pointer;
  display: block;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -webkit-opacity: 0.6;
  -ms-filter: alpha(opacity=60);
  opacity: 0.6;
  float: right;
  height: 20px;
  width: 20px;
}
#modal-close:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -webkit-opacity: 1.0;
  -ms-filter: alpha(opacity=100);
  opacity: 1.0;
}

#modal-content {
  display: block;
  padding: 0 20px 10px 20px;
  z-index: 999;
}

#modal-container.modal-loading {
  background: #fff url('loading.gif') no-repeat center center;
}

.moduletable.nopaddingall h3 {
    display: none !important;
}
